
@media screen and (max-width: 1073px) {
	.category-title a {
		font-size: 17px;
	}
}

@media screen and (max-width: 1024px) {
	.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.voucher-contact-header.et_pb_image_1.et_always_center_on_mobile.et-animated{
	    top: -89px;
	}

	body #voucher-page .et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.voucher-cform{
	    padding: 65px 5% 0px;
        margin-top: 0;
	}

	#voucher-page input.wpcf7-form-control.wpcf7-text{
	    width: 100% !important;
	}

	#voucher-page .voucher-callus{
		font-size: 24px;
		font-size: 2.4vw;
	}
	

	#voucher-page input#Signuptoday{
	    font-size: 25px;
	    font-size: 2.5vw;
	}

	ul.voucher-social{
	    z-index: 999;
    	position: relative;
	}

	div#voucher-logo{
		width: 17%;
	}
}

@media screen and (max-width: 980px) {
	#voucher-page>.et_pb_row>.et_pb_column {
	    float: left;
        width: initial !important;
	}

	div#voucher-logo{
		max-width: 17%;
	}

	body #voucher-page .et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.voucher-cform{
	    padding: 89px 5% 0px;
        margin-top: 0;
	}

	body .container {
	    width: 95%;
	}

	.et_header_style_left #logo, .et_header_style_split #logo{
		max-width:100%;
	}

	.the_logo{
	    vertical-align: top;
    	margin-top: 3%;
	}

	.et_mobile_menu{
		padding: 0;
	}

	.homeclass .psf .et_pb_row{
	    display: table;
	}

	.homeclass .psf .et_pb_column{
	    display: table-row;
    	width: 50% !important;
	}

	.homeclass .event_blog .et_pb_row .et_pb_column_4_4 .et_pb_post{
	    max-width: 32% !important;
	}

	body .et_pb_section.et_pb_fullwidth_section {
		padding: 0;
	}
	body .et_pb_section {
		padding: 0 2%;
	}

	body .event_blog.et_pb_section{
		padding: 0;
	}

	.homeclass .blog_list .et_pb_column_4_4 .blog_grids article > a{
		max-height: initial;
	}

	.homeclass .blog_list .et_pb_column_4_4 .blog_grids article .blog_content_container{
		width: 96%;
	    padding: 1% 2% 25px;
	}

	body #main-header .aps-social-icon-wrapper{
		position: absolute;
	    top: -5px;
	    left: inherit;
	    right: 200px;
	}

	.blog_content_container h3 {
		font-size: 17px;
	}
	.et_pb_column_1_3 h2, .et_pb_column_1_4 h2 , h3{
	    padding-top: 1rem;
	}
	
	#voucher-page .et_pb_row .et_pb_column:last-child{
		margin-right: 0 !important;
		position: relative;
        margin-top: 8%;
		width:100%!important;
		
	}
	#post-3573 .et_pb_column.et_pb_column_1_2:first-child::before {
		display:none;
	}
	.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.voucher-contact-header.et_pb_image_1.et_always_center_on_mobile.et-animated {
		top: -116px;
		left: 0;
		margin: 0 auto;
		right: 0;
	}
	

}

	
@media screen and (max-width: 640px) {

	.et_pb_text > p:last-child {
	    padding-bottom: 1em;
	}

	.the_logo {
	    position: relative;
	    padding-top: 15px;
	}

	#voucher-page #right-form {
	    float: none;
	    margin: 0 auto !important;
	}

	#voucher-page .et_pb_row .et_pb_column:last-child{
	    margin-right: 0 !important;
	}	
	#voucher-page .et_pb_row .et_pb_column:last-child {
		max-height: 100%;
	}
	.field-comments textarea.wpcf7-form-control.wpcf7-textarea,
	.field-name input.wpcf7-form-control.wpcf7-text {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		float:none;
	}
	#right-form .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.voucher-contact-header.et_pb_image_1.et_always_center_on_mobile.et-animated {
	    top: 0;
	    width: 70%;
	    margin: 0 auto;
	    position: relative;
	}
	body #voucher-page .et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.voucher-cform {
	    padding: 89px 5% 0px;
		margin-top: -82px;
	}

	ul.voucher-social {
	    z-index: 999;
	    position: relative;
	    padding: 0;
	}

	.voucher-social li:first-child {
	    margin: 0;
	}
	#voucher-page input#Signuptoday {
	    font-size: 25px;
	    font-size: 2.5vw;
	    margin: 0;
	    width: 100%;
	}

	#voucher-page .voucher-amount{
		font-size: 18px;
	    font-size: 5vw;
	}
	.homeclass .event_blog .et_pb_row .et_pb_column_4_4 .et_pb_post{
	    max-width: 100% !important;
	    width: 100% !important;
	}
	body #main-header .aps-social-icon-wrapper{
		position: relative;
		top: 0;
	    right: 0;
	    text-align: center;
	}
	.et_fixed_nav #main-header .container {
	    max-height: 295px;
	}
	.et_pb_column {
	    margin-bottom: 1rem;
	}
	div#donate-btn {
	    float: none;
	    margin-left: 10px;
	    display: inline-block;
	}
	#main-header .righter {
		text-align: center;
	}
}


@media screen and (max-width: 480px) {
	
	h2 {
		font-size: 21px;
	}
	.blog_content_container h3 {
		font-size: 17px;
	}
	.righter div#donate-btn {		
		float: none;	
	}
	ul.voucher-social {
		text-align: center;
		margin-top: 30px;
	}
	.voucher-social li {
		margin: 0 auto;
	}
}
